/*----------
GENERAL
-----------*/
.noscript-warning {
	background-color: #c70a0a;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	padding: 4px 0;
	text-align: center;
	width: 100%;
}

.table a.orderNum{
	color:#d12414;
}

a:hover, a:focus {
    color: #333333;
    text-decoration: underline;
}
li a.actual{
	background-color:#d12414;
	color:white;
}

.sonata-bc{
   margin-bottom:0px !important;
}

* {
	margin: 0px;
	padding: 0px;
}

section > .container-fluid{
	max-width:1170px;
}

footer {
	margin:0 !important;
}

html,
body {
	margin: 0;
	padding: 0;
	height: 100%;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

img.imgcenter {
	margin: 0 auto;
	display: block
}

ul {
	padding-left: 15px;
}

ul {
	list-style: none;
	padding-left: 0
}

.margintop30 {
	margin-top: 30px
}

.margintop20 {
	margin-top: 20px
}

.margintop15 {
	margin-top: 15px
}

.margintop5 {
	margin-top: 5px
}

.content-body {
	margin-top: -10px
}

.margin-row-0{
	margin-left: 0;
	margin-right: 0
}

.red{
	color: #d12414;
}

.grey{
	color: #a1a4a5
}

.uppercase{
	text-transform: uppercase
}

.marginbottom25{
	margin-bottom: 25px;
}

.marginbottom15{
	margin-bottom: 15px;
}

.margin-30{
    margin-left: -30px;
    margin-right: -30px;

}

.cta {
    background-color: #d12414;
    border: 0;
    color: #fff;
    padding: 8px 20px;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
	display: inline-block
}

.cta:hover {
    background-color: #d12414;
    border: 0;
    color: #fff;
    padding: 8px 20px;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
	text-decoration: none
}

.padding-left-0{
	padding-right: 0
}

.margin-left-15{
	margin-right: -15px
}

.fixclear{
	clear: both
}

.padding0{
	padding: 0
}

/*----------
HEADER
-----------*/

header {
	background-color: #000;
	color: #fff;
}

header a {
	color: #fff;
	text-decoration: underline
}

header a:hover {
	color: #d12414;
}

header p {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
}

.wrapper {
	background-color: #eaeaea
}

p.phone {
	padding: 5px 0 5px 35px;
	background-position: left center;
	background-repeat: no-repeat;
	background-image: url(../images/icon_phone_head.png);
	font-size: 16px;
}

a.client {
	padding: 5px 0 5px 30px;
	background-position: left center;
	background-repeat: no-repeat;
	background-image: url(../images/icon_client.png);
	display: inline-block
}

div.langchoice select {
	background: transparent;
	width: 100%;
	padding: 5px 0 5px 15px;
	font-size: 16px;
	line-height: 1;
	border: 0;
	border-radius: 0;
	height: 34px;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	background-image: url(../images/icon_arrow.png);
	background-position: left center;
	background-repeat: no-repeat;
	cursor: pointer;
	outline: #000000
}

button.dropdown-toggle {
    background-color: transparent;
    border: 0;
}

.dropdown-menu {
    min-width: 40px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    text-align: left;
    background-color: #000;
    border: 0;
    border: 0;
    border-radius: 0;
}

.dropdown-menu>li>a {
    text-decoration: none;
    color: #fff;
	padding: 3px 13px;
}

.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus{
    color: #d12414;
	background-color: #000;
}
.caret{
	color: #d12414
}

.langchoice div.dropdown {
    margin-top: 5px;
	text-align: right;
	padding-right: 13px;
}

.langchoice div.open{
	padding-right: 13px;
	text-align: right
}

/*----------
SIDEBAR
-----------*/

.sidebar {
	color: #8d8d8d;
}

.sidebar a {
	color: #8d8d8d;
	text-decoration: none
}

.sidebar-product-wrapper {
	background-color: #fff;
	padding-bottom: 100px;
	margin-bottom: 5px
}

.sidebar h2 {
	color: #fff;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding-bottom: 12px;
	padding-top: 12px;
	padding-left: 55px;
	font-size: 19px;
	background: #d12414 url(../images/icon_product.png) no-repeat left 12px;
}

.sidebar-product-wrapper ul li {
	border-bottom: 1px solid #eaeaea
}

.sidebar-product-wrapper ul li a {
	display: block;
	padding: 10px 15px;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
}
/*.sidebar-product-wrapper ul li a:hover{
    background-color: #d12414;
	color: #fff
}*/

.sidebar-product-wrapper ul li a.active {
	background-color: #dedede;
}

span.plusproduct{
	background: #d12414 url(../images/icon_arrow_product.png) no-repeat center;
	display: inline-block;
	width: 40px;
	height: 15px
}


/*----------
PRODUITS STEPS
-----------*/
div.step li{
	display: inline-block;
	text-align: center;
	cursor: pointer;
	color: #fff;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size: 17px;
	background-color: #cfcece;
	height: 45px;
	width: 20%;
	position: relative;
	line-height: 45px;
	padding-right: 20px;
}

.formContainer div.step li:first-child{
	margin-left: 0px;
}

.formContainer div.step li{
	margin-left: -4px;
}

div.step2 li{
	width:16.66%;
	
}
.div.step li a{
	text-decoration: none;
	color: #fff;
}

div.step li.active{
	background-color: #d12414;

}

img.step-arrow{
	position: absolute;
	right: 0;
	top: 0
}

div.step li a:hover{
	color: #d12414;
	text-decoration: none
}

div.step li a.active:hover{
	color: #fff;
}

.step ul li a{
	color: #fff;
}
.step ul li.active a:hover{
	color: #fff;
}

/*----------
BREADCRUMP
-----------*/

.breadcrump{
	text-transform: uppercase;
}

.breadcrump h4{
	font-family: 'Oswald', sans-serif;
	display: inline-block;
	font-weight: 400;
}

.breadcrump a{
	text-decoration: none;
	color: #808080
}

.breadcrump a:hover{
	color: #d12414
}




/*----------
OPTION COLS
-----------*/

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-15 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
	
}

div.option {
	margin-left: -15px;
}
div.option .cols {
	padding-left: 0;
}
div.option .cols > label{
	margin-bottom: 15px;
}
div.option hr {
    margin-left: -15px;
    padding-right: 15px;
}

/*----------
OPTION
-----------*/

div.option .option-img-container {
	display: inline-block;
	padding: 5px;
	width: 100%;
	height: 100%;
	background-color: #fff;
}

div.option .option-img {
	background-position: left top;
	background-repeat: no-repeat;
	display: inline-block;
	width: 140px;
	height: 140px;
}

div.option .option-title {
	display: inline-block;
	margin-left: 5px;
	vertical-align: super;
	position: absolute;
	top: 55px;
	margin-right:20px;
}
div.option .error{
	display: inline-block;
	margin-left: 5px;
	vertical-align: super;
	position: absolute;
	top: 35px;
}

div.option label{
	padding: 15px;
	color: #808080;
	background-color: #fff;
	cursor: pointer;
	font-weight: normal;
}

/*div.option label:hover .option-img,
div.option input[type="radio"]:checked + label .option-img{
	background-position: left bottom;
}*/

div.option label:hover {
	background-color: #777979;
}
div.option input[type="radio"]:checked + label,
div.option input[type="checkbox"]:checked + label{
	background-color: #d12414;
}

div.option hr{
	height: 9px; 
	color: #d12414; 
	background-color: #d12414; 
	width: 100%; 
	border: none;
	margin-top: 5px;
    margin-bottom: 0;
}

div.option input[type="submit"] {
    margin: 5px 0;
	vertical-align: top
}

a.back{
	background: #d12414 url(../images/arrow_back.png) no-repeat center;
	display: inline-block;
	padding: 18px 20px;
    margin: 5px 5px 0 0;
}

div.option input[type="radio"],
div.option input[type="checkbox"]{
	display: none
}



/*----------
MENU NAV
-----------*/
nav{
	background-color: #cfcece;
	margin-left:-30px !important;
}

nav ul li a{
	color: #000;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 16px
}

nav ul li a:hover{
	color: #d12414;
	background-color: transparent !important
}

nav .dropdown{
	margin-top: 0;
	margin-right: 15px;
	margin-right: 15px;
	width: 200px;
}

nav .dropdown a.basket{
	background-color: #d12414;
	color: #fff;
	padding-left: 55px;
	background: #d12414 url(../images/basket.png) no-repeat 20px center;
}

li.tab{
	margin:0px;
}
ul.tab li{
	
	padding-left:20px;
	padding-right:20px;
	display:inline;
	
}
.domain-link{

	padding-top:20px;
}
nav .dropdown a.basket:hover,
nav .dropdown a.basket:focus{
	background-color: #d12414 !important;
	color: #fff
}

nav .dropdown .caret {
    color: #fff;
}

nav .dropdown-menu {
    font-size: 13px;
    background-color: #fff;
	width: 100%;
    padding: 5px 10px;
}

.ctabasket{
	background-color: #d12414;
    border: 0;
    color: #fff;
    padding: 8px 20px;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
	letter-spacing: 1px;
	margin: 20px 0
} 

.ctabasket:hover{
	background-color: #d12414 !important;
    color: #fff !important;
} 

.dropdown-menu table td{
	width: 50%
}

.dropdown-menu table{
	width: 100%
}

.navmenu
{
	margin: 0 20px;
}

span.remove{
	display: inline-block;
	width: 20px;
	height: 13px;
	background: url(../images/remove.png) no-repeat left top;
	cursor: pointer
}


/*----------
MENU MOBILE
-----------*/

.icon-bar {
    background-color: #d12414;
}

.navbar-toggle {
    margin-top: 22px;
	margin-right: 0;
}

.navbar-collapse ul li a{
	color: #fff;
	text-decoration: none
} 

.navbar-collapse ul li a:hover{
	color: #fff;
} 

.navbar-collapse{
	text-align: center;
	background-color: #000
} 

.navbar-collapse img.basket
{
	margin-right: 10px;
}


/*----------
SPEC + FORM BOTTOM
-----------*/
div.spec,
div.form{
	background-color: #fff;
	padding-bottom: 20px;
	padding-top: 20px;
	color: #8d8d8d
}

div.spec ul,
div.form ul{
	list-style-image: url(../images/list_style.jpg);
	padding-left: 15px;
}


div.spec ul li,
div.form ul li{
	margin-top: 5px
}

div.spec h2,
div.form h2,
div.spec h4{
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	letter-spacing: 1px;
}

div.form input[type="email"],
div.form input[type="text"],
div.form textarea
{
    width: 100%;
    padding: 5px 10px;
	outline: transparent;
	margin-top: 10px;
	background-color: #eaeaea;
	border: 0
}

div.form input[type="submit"]{
	margin: 5px 0
}

.spec-form{
	margin-left: -30px;
    margin-right: -30px;
}

.spec-form .cta{
    background-color: #d12414;
    border: 0;
    color: #fff;
    padding: 8px 20px;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
	letter-spacing: 1px;
	margin: 20px 0
}

.spec-form .cta:hover{
    text-decoration: none
}

/*----------
FOOTER
-----------*/

footer,
footer a,
footer a:hover {
	color: #b1b4b5
}

.footer1,
.footer2 {
	padding: 25px;
	padding-top: 25px
}

.footer1 {
	background-color: #444444
}

.footer2 {
	background-color: #1d1d1d
}

.footer3 {
	background-color: #000000;
	height: 50px
}

footer h4 {
	margin-bottom: 10px
}

a.cta-mail,
a.cta-mail:hover {
	color: #fff;
	text-decoration: underline;
}

ul.contact li {
	padding-left: 20px;
	background-position: left center;
	background-repeat: no-repeat
}

ul.contact li.address {
	background-image: url(../images/icon_address.png);
	background-position: left top;
}

ul.contact li.phone {
	background-image: url(../images/icon_phone.png)
}

ul.contact li.fax {
	background-image: url(../images/icon_fax.png)
}

ul.contact li.email {
	background-image: url(../images/icon_email.png)
}

input[type="submit"],
.ctafooter{
    background-color: #d12414;
    border: 0;
    color: #fff;
    padding: 8px 20px;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
	letter-spacing: 1px;
	margin: 20px 0
}

input[type="email"] {
    width: 100%;
    padding: 8px 20px;
	outline: transparent;
}

.ctafooter{
	display: inline-block
}
.ctafooter:hover{
	color: #fff;
	text-decoration: none
}


/*----------
MODAL
-----------*/
.modal-content{
	border-radius: initial;
	color: #8d8d8d
}

.modal-header h4{
	text-align: left;
	color: #d12414;
	font-family: 'Oswald', sans-serif;
    font-weight: 300;
    letter-spacing: 1px;
	font-size: 20px;
}

.modal-body h4{
	 margin-bottom: 15px;
}

.modal-content a{
	color: #d12414;
	text-decoration: none
}

.modal-content a:hover{
	color: #d12414;
	text-decoration: underline
}

.modal-content .modal-header{
	text-align: right
}

.modal-header .close {
    margin-top: -2px;
    padding: 5px 9px;
}

.modal-body dt {
    border-bottom: 1px solid #e8e8e8;
    color: #d12414;
}


/*----------
MEDIA QUERIES
-----------*/


@media screen and (max-width: 1200px) {
	
	.sidebar h2{
		font-size: 14px
	}
}


@media screen and (max-width: 992px) {
	.footer1 div{
		margin-bottom: 30px;
	} 
	
	.iconpaper{
		margin-bottom: 15px!important
	}
	
	header{
		padding-bottom: 15px
	}
	
	nav{
		margin-left:-15px !important;
	}
	

	div.form{
		margin-top: 20px
	}
	
	.sidebar{
		padding: 0;
	}
	
	p.phone {
		padding: 5px 0 5px 15px;
		background-image: url(../images/icon_phone.png);
		font-size: 14px;
	}
	
	a.client {
		padding: 5px 0 5px 20px;
		background-image: url(../images/icon_client_mobile.png);
	}
	
	header .container{
		padding-left: 0;
		padding-right: 0;
	}
	
	.sidebar-product-wrapper {
		padding-bottom: 15px;
	}
	
}

@media screen and (max-width: 480px) {
	
}